@font-face {
  font-family: "Gilroy Bold";
  src: url("../assets/fonts/gilroy/Gilroy-Bold.ttf");
}

@font-face {
  font-family: "Gilroy Medium";
  src: url("../assets/fonts/gilroy/Gilroy-Medium.ttf");
}

@font-face {
  font-family: "Gilroy Regular";
  src: url("../assets/fonts/gilroy/Gilroy-Regular.ttf");
}

@font-face {
  font-family: "Gilroy Light";
  src: url("../assets/fonts/gilroy/Gilroy-Light.ttf");
}

* {
  font-family: "Gilroy Regular";
}

.regularff {
  font-family: "Gilroy Regular";
}

.op-half{
  opacity:0.5;
}

.boldff {
  font-family: "Gilroy Bold";
}

.mediumff {
  font-family: "Gilroy Medium";
}

.lightff {
  font-family: "Gilroy Light";
}

.hed1 {
  font-size: 48px;
  line-height: 66px;
}
.paragraph-size-hed1 {
  font-size: 16px;
  line-height: 20px;
}

.span-size-hed1{
  font-size: 40px;
  line-height: 28px;
}

.home-page-baaner-heading{
  font-size:23px !important;
  line-height: 48px !important;
  width:620px;
}
.home-page-baaner-heading-technet{
  font-size:53px !important;
  line-height: 73px !important;
  width:620px;
}

.span-size-hed36{
  font-size:36px;
  line-height: 42px;
}

.span-size-nav {
  font-size: 10px;
  line-height: 10px;
}

.hed2 {
  font-size: 36px !important;
  line-height: 42px;
}
.hed3 {
  font-size: 24px;
  line-height: 28px;
}
.fsiz20 {
  font-size: 20px;
  line-height: 1;
}
.hed4 {
  font-size: 18px;
  line-height: 21px;
}

.hed-32 {
  font-size: 32px;
  line-height: 48px;
}

.paragraph-size-vsm {
  font-size: 12px;
  line-height: 20px;
}

.paragraph-size-fsm {
  font-size: 14px;
  line-height: 1;
}

.paddimpfcss{
  padding: 8px 16px !important;
}

.paragraph-size-sm {
  font-size: 14px;
  line-height: 24px;
}

.paragraph-size-md {
  font-size: 16px;
  line-height: 24px;
}

.paragraph-size-big {
  font-size: 18px !important;
  line-height: 24px !important;
}
.paragraph-size-intro {
  font-size: 32px;
  line-height: 48px;
}

input::placeholder {
  font-size: 15px;
  line-height: 30px;
}

.button-txt-size {
  font-size: 15px;
  line-height: 17px;
}

.links-txt-size {
  font-size: 14px;
  line-height: 16px;
}

.bgclr-1 {
  background: #150f1a;
}
.bgclr-2 {
  background: #100a14;
}
.bgclr-3 {
  background: #2c2333;
}
.bgclr-4 {
  background: #443b4b;
}
.bgclr-5 {
  background: #6c6671;
}
.gradient-bgclr {
  background:linear-gradient(
 
  45deg
  , #FAB83E, #F9E632);
}
.gradient-bgclr3 {
  background: linear-gradient(135deg, #264164 0%, #008C2C 100%);
}

.newMLBG{
  background: linear-gradient(90deg, #b0d236 0%, #1d4287 62%, #1d4287 100%) !important;
}

.gradient-bgclr2 {
  background: linear-gradient(164deg, #b0d236 0%, #1d4287 62%, #1d4287 100%);
}

.ppbgclr{
  background: radial-gradient(2310.19% 81.81% at 69.06% 50%, #621C98 0%, #2C2333 51.81%);
}

.brand-bgclr-1 {
  background: #ee691e;
}
.brand-bgclr-2 {
  background:linear-gradient(
 
  45deg
  , #FAB83E, #F9E632);
}
.gray-bgclr {
  background: #767676;
}
.white-bgclr {
  background: #ffffff;
}
.light-bgclr-1 {
  background: #f7f3fc;
}
.light-bgclr-2 {
  background: #d3cadb;
}
.light-bgclr-3 {
  background: #afa5b6;
}
.txtclrbgcs3 {
  color: #aaaaaa;
}
.light-bgclr-4 {
  background: #98929c;
}

.txtclr-1 {
  color: #150f1a !important;
}
.txtclr-2 {
  color: #100a14;
}
.txtclr-3 {
  color: #2c2333;
}
.txtclr-4 {
  color: #443b4b;
}
.txtclr-5 {
  color: #6c6671;
}
.txtclr-6 {
  color: #ffdac6;
}

.blacktxtclr {
  color: #000000;
}

.txtclrpric {
  color: #353535;
}

.gradient-txtclr {
  background: linear-gradient(45deg, #FAB83E, #F9E632);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
.brand-txtclr-1 {
  color: gold;
}
.brand-txtclr-2 {
  color: #680fd2;
}
.gray-txtclr {
  color: #2c2333;
}
.white-txtclr {
  color: #ffffff;
}
.whiteimp {
  color: #ffffff !important;
  /* color:#100a14 !important; */
}
.blacktxt{
  color:#100a14 !important;
}
.light-txtclr-1 {
  color: #f7f3fc;
}
.light-txtclr-2 {
  color: #d3cadb;
}
.light-txtclr-3 {
  color: #ffffffcc;
}
.light-txtclr-4 {
  color: #98929c;
}
.light-txtclr-5 {
  color: #878787;
}

.botnumcolr {
  color: #e7cfd7;
}

.priciconclr {
  color: #34c789;
}

.gap-24 {
  gap: 24px;
}
.spbw {
  height:65px;
  justify-content: space-between;
}

.abtntde {
  text-decoration: none !important;
}

.maxco {
  width: max-content !important;
}

.highpers {
  height: 100%;
}

.highperstwo {
  height: 50%;
}

.whtimptxt {
  color: #ffffff !important;
}

.pos_rel {
  position: relative;
}

.pos_abs {
  position: absolute;
}

.clr {
  margin: 0px;
  padding: 0px;
}

.img-fluid {
  width: 100%;
}

.img-fluid-h {
  height: 100%;
}

#wrapper {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
}

.taj {
  text-align: justify;
}

li {
  list-style: none;
}

.width-20p {
  width: 20%;
}

.vis-hid {
  visibility: hidden;
}

.anchelwctn {
  color: #ffffff !important;
  text-decoration: none !important;
}

.mr-tp-80 {
  margin-top: 80px !important;
}
.mr-bt-80 {
  margin-bottom: 80px !important;
}

.width-100p {
  width: calc(100% - 76px);
}
.tstimgs {
  width: 100% !important;
  height: auto !important;
}

.lidis {
  list-style: disc !important;
}

.tablemobstyle {
  width: 100%;
  height: 1000px;
}
.loweralp {
  list-style: lower-alpha !important;
}
.lisysq {
  list-style: square !important;
}

.lisycir {
  list-style: circle !important;
}
.lisstyupro {
  list-style: upper-roman !important;
}

.txtclr-6 {
  color: #d9d9d9;
}


::-webkit-scrollbar {
  width: 4px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f6efff;
}

::-webkit-scrollbar-thumb {
  background: linear-gradient(45deg, #FAB83E, #F9E632);;
  border-radius: 10px;
  width: 8px;
  margin: 0 1px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.width80px {
  width: 52px;
  height: 2px;
}

.mlals {
  position: relative;
}

.mlals::after {
  position: absolute;
  content: "Launching Soon";
  top: 100%;
  left: 100%;
  font-size: 8px;
  line-height: 1;
  background: linear-gradient(90deg, #680fd2 0%, #ee691e 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: "Gilroy Bold";
  background-clip: text;
  width: max-content;
}

.img-fluid-himp {
  width: auto !important;
  height: 100% !important;
}

.cpoi {
  cursor: pointer;
}

.chacrbg {
  padding: 8px;
  background: linear-gradient(45deg, #FAB83E, #F9E632);
  min-width: 32px;
  min-height: 32px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.brov {
  overflow: hidden;
  height: 384px;
  /* width:635px; */
  border-radius: 24px;
}

.smsnimagehw {
  max-height: 48px;
  min-height: 48px;
  width: auto;
}

.padtb {
  padding: 80px 0px;
}

.downloadrmobtn {
  width: 100%;
  padding: 12px 39px;
  background-image: linear-gradient(
    90deg,
    #680fd2 0%,
    #ee691e 33.334%,
    #2c2333e6 66.666%,
    #2c2333e6 300%
  );
  background-size: 300%;
  background-position: left top;
  min-height: 48px;
  height: 0%;
  transition: all 0.6s ease;
}

.downloadrmobtn:hover {
  background-position: right top;
}

.cardwh {
  width: 384px;
}

.casestudyparaht {
  height: 42px;
}

.textoverflow {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 2;
  -moz-line-clamp: 2;
  -ms-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.textoverflow3l {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 3;
  -moz-line-clamp: 3;
  -ms-line-clamp: 3;
  line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}

.serchiconstyl {
  top: calc(50% - 12px);
  right: 16px;
}

.serchinputstyle {
  background: #ffffff;
  border-radius: 6px;
  outline: none;
  border: none;
  filter: drop-shadow(0px 4px 20px rgba(0, 0, 0, 0.1));
  padding: 10px 16px;
  width: 100%;
}

.formwdth {
  width: 100%;
}

.customerstorygrid {
  display: grid;
  grid-template-columns: auto;
  gap: 24px;
}

.cardwhingrid {
  width: 100%;
}

.pagenumber {
  padding: 6px 12px;
  background: #f7f3fc;
  border-radius: 4px;
  color: #2c2333;
  font-size: 14px;
  line-height: 14px;
}
.recentimgco {
  border-radius: 6px;
  overflow: hidden;
}

.reccowh {
  position: sticky;
  top: 100px;
  width: 383px;
}

.resentcardco {
  padding: 12px;
  background: #ffffff;
  box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.1);
  border-radius: 12px;
  justify-self: flex-end;
}

#imgtop {
  border-radius: 12px;
}

.gridcoltemp {
  display: grid;
  grid-template-columns: auto;
  gap: 24px;
}

.height100p {
  height: 100%;
}

.poaanbgblk {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000000;
  border-radius: 0px;
  padding: 6px 12px;
  color: #ffffff;
  font-size: 12px;
  line-height: 1;
  z-index: 1;
}

.linhtimp {
  line-height: 16px !important;
}

.linhtimptwo {
  line-height: 18px !important;
  height: 38px;
}

.scaleanim {
  transform: scale(1);
  transition: all 1.2s ease;
}

.cardwhingrid:hover .scaleanim {
  transform: scale(1.2);
}

.contentscroll {
  overflow-y: scroll;
  height: 894px;
}

.contentscroll::-webkit-scrollbar {
  display: none;
}

.posstic {
  position: sticky;
}

.maxht {
  height: max-content;
}

#htmlcont li {
  list-style: inherit;
}

#htmlcont li::marker {
  font-weight: bold;
}

.ht36p {
  height: 42px;
  width: auto !important;
}

.ht37p {
  height: 62px;
  width: auto !important;
}

.disco {
  display: grid;
  width: 100%;
}

.chkunchk[type="checkbox"] {
  position: relative;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  margin: 0px 18px 0px 0px;
  color: #2c2333;
  width: 18px;
  height: 18px;
  border: 1px solid #919191;
}

.chkunchk[type="checkbox"]::before {
  position: absolute;
  top: 2px;
  left: 2px;
  content: "";
  width: 12px;
  height: 12px;
  transition: 120ms transform ease-in-out;
  background-color: #680fd270;
  transform: scale(0);
}

.chkunchk[type="checkbox"]:checked::before {
  transform: scale(1);
}

.chkunchktyp[type="checkbox"] {
  position: relative;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  margin: 0px 18px 0px 0px;
  color: #2c2333;
  width: 18px;
  height: 18px;
  border: 1px solid #919191;
}

.chkunchktyp[type="checkbox"]::before {
  position: absolute;
  top: 2px;
  left: 2px;
  content: "";
  width: 12px;
  height: 12px;
  transition: 120ms transform ease-in-out;
  background-color: #680fd270;
  transform: scale(0);
}

.chkunchktyp[type="checkbox"]:checked::before {
  transform: scale(1);
}

.ourangblwppos {
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 0px 20px;
  background: #000000;
  color: #ffffff;
  font-size: 14px;
}

.maincontainer {
  position: relative;
  border: solid 1px #919191;
  padding: 8px 16px;
  width: 300px;
  z-index: 4;
}

.posabsco {
  position: absolute;
  top: 100%;
  left: -1px;
  width: calc(100% + 2px);
  max-height: 0%;
  overflow: hidden;
  transition: all 0.3s ease;
}

.subcontainer {
  width: 100%;
  padding: 16px;
  margin: 0px;
  border: solid 1px #919191;
  display: flex;
  flex-direction: column;
  gap: 4px;
  box-sizing: border-box;
  background-color: #ffffff;
}

.chevpos {
  position: absolute;
  top: 0px;
  right: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.transis {
  transform: rotate(0deg);
  transition: all 0.3s ease;
}

.maincontainer:hover .transis {
  transform: rotate(180deg);
}

.maincontainer:hover .posabsco {
  max-height: 300px;
}

.zindeximp {
  z-index: 5 !important;
}

.brze {
  border-radius: 0px !important;
}

.gap12 {
  gap: 12px;
}

.numbdispsty {
  background-color: #680fd2;
  height: 20px;
  width: 20px;
  border-radius: 10px;
  color: #fff;
  font-size: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.textjustify {
  text-align: justify;
}

.paeradas {
  font-size: 15px;
  line-height: 1.5;
}

.backgrd {
  position: absolute;
  top: 0px;
  left: 0%;
  background: linear-gradient(263.79deg, #ee691e -2.04%, #680fd2 100%);
  border-radius: 50px;
  height: 100%;
  z-index: 0;
  transition: all 0.3s ease;
}

.lefttra {
  border: 1px solid rgba(255, 255, 255, 0.2);
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  border-radius: 50px;
}

.backgtwo {
  position: absolute;
  top: 0px;
  left: 50%;
  background: linear-gradient(263.79deg, #ee691e -2.04%, #680fd2 100%);
  border-radius: 50px;
  height: 100%;
  z-index: 0;
  transition: all 0.3s ease;
}

.rigttra {
  border: 1px solid rgba(255, 255, 255, 0.2);
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  border-radius: 50px;
}

.btnstyprpg {
  border: none;
  background: none;
  color: #ffffff;
  z-index: 1;
  text-align: center;
  padding: 12px 0px;
  font-size: 18px;
  line-height: 22px;
}

.widthwrpvals {
  width: calc(100%);
}

.brad {
  border-radius: 12px;
}

.padlr {
  padding: 12px;
}

.height16px {
  height: 16px;
  transform: translateY(-4px);
}

.grecaptcha-badge {
  display: none;
}

.hed4imp {
  font-size: 16px !important;
}

.iti--separate-dial-code .iti__selected-flag {
  background-color: transparent !important;
  color: #afa5b6;
}

.iti__arrow {
  margin-left: 6px;
  width: 0;
  height: 0;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 4px solid #afa5b6 !important;
}

.iti {
  width: 100%;
}

.flaght {
  height: 22px;
  width: auto;
  border-radius: 2px;
}

.topformh1 {
  font-size: 36px;
  line-height: 44px;
  color: #100a14;
}

.iti--allow-dropdown {
  display: flex;
  justify-content: flex-end;
}

.formscrol {
  height: max-content;
  position: sticky;
  top: 120px;
}

.padins {
  padding: 60px 0px;
}

@media (max-width: 576px) {
  .span-size-hed1 {
    font-size: 18px;
    line-height: 24px;
  }
  .span-size-hed36{
    font-size: 18px;
    line-height: 24px;
  }
  
  .hed1 {
    font-size: 22px;
    line-height: 32px;
  }
  .hed2 {
    font-size: 22px !important;
    line-height: 28px;
  }
  .paragraph-size-intro {
    font-size: 16px;
    line-height: 24px;
  }
  .width-20p {
    width: 50%;
  }
  .customerstorygrid {
    grid-template-columns: auto;
  }
  .cardwh {
    width: 100%;
  }
}

@media (min-width: 576px) {
  .widthwrpvals {
    width: calc(50% - 12px);
  }

  .brad {
    border-radius: 12px;
  }

  .padlr {
    padding: 0px;
  }
  .ht36p {
    height: 48px;
    width: auto !important;
  }
  .top0{
    margin:0px !important;
  }
  .ht37p {
    margin-top:0px;
    height: 48px;
    width: auto !important;
  }
  .span-size-hed1 {
    font-size: 18px;
    line-height: 24px;
  }
  .span-size-hed36 {
    font-size: 18px;
    line-height: 24px;
  }
  .hed1 {
    font-size: 22px;
    line-height: 32px;
  }
  .hed2 {
    font-size: 22px !important;
    line-height: 28px;
  }
  .paragraph-size-intro {
    font-size: 18px;
    line-height: 24px;
  }
  .width-20p {
    width: 50%;
  }
  .highperstwo {
    height: 100%;
  }
  .customerstorygrid {
    grid-template-columns: auto auto;
  }
  .cardwh {
    width: 242px;
  }
  .gridcoltemp {
    grid-template-columns: calc(50% - 12px) calc(50% - 12px);
  }
}

@media (min-width: 768px) {
  .disco {
    display: block;
    width: unset;
  }
  .ht36p {
    height: 56px;
    width: auto !important;
  }
  .ht37p {
    height: 60px;
    width: auto !important;
  }
  .span-size-hed1 {
    font-size: 20px;
    line-height: 24px;
  }
  .span-size-hed36 {
    font-size: 20px;
    line-height: 24px;
  }
  .hed1 {
    font-size: 28px;
    line-height: 36px;
  }
  .hed2 {
    font-size: 36px !important;
    line-height: 42px;
  }
  .paragraph-size-intro {
    font-size: 20px;
    line-height: 30px;
  }
  .width-20p {
    width: 20%;
  }
  .width-100p {
    width: calc(100% - 92px);
  }
  .cardwh {
    width: 328px;
  }
  .customerstorygrid {
    grid-template-columns: calc(33.333333% - 16px) calc(33.333333% - 16px) calc(
        33.333333% - 16px
      );
  }
  .serchinputstyle {
    width: 382px;
  }
}

@media (min-width: 992px) {
  .widthwrpvals {
    width: calc(33.33% - 16px);
  }

  .brad {
    border-radius: 12px;
  }

  .padlr {
    padding: 0px;
  }
  .ht36p {
    height: 68px;
    width: auto !important;
  }
  .ht37p{
    height: 70px;
    width: auto !important;
  }
  .span-size-hed1 {
    font-size: 20px;
    line-height: 24px;
  }
  .span-size-hed36 {
    font-size: 20px;
    line-height: 24px;
  }
  .hed1 {
    font-size: 28px;
    line-height: 36px;
  }
  .width-100p {
    width: calc(100% - 108px);
  }
  .txtclrpric {
    color: #6c6671;
  }
  .cardwh {
    width: 282px;
  }
  .customerstorygrid {
    grid-template-columns: calc(25% - 18px) calc(25% - 18px) calc(25% - 18px) calc(
        25% - 18px
      );
  }
  .hed4imp {
    font-size: 18px !important;
  }
  .padins {
    padding: 80px 100px;
  }
}

@media (min-width: 1200px) {
  .widthwrpvals {
    width: calc(33.33% - 16px);
  }

  .brad {
    border-radius: 12px;
  }

  .padlr {
    padding: 0px 69px;
  }
  .span-size-hed1 {
    font-size: 24px;
    line-height: 28px;
  }
  .span-size-hed36{
    font-size:36px;
    line-height: 42px;
  }
  .hed1 {
    font-size: 48px;
    line-height: 66px;
  }
  .paragraph-size-intro {
    font-size: 24px;
    line-height: 32px;
  }
  .cardwh {
    width: 336px;
  }
}

@media (min-width: 1400px) {
  .cardwh {
    width: 384px;
  }
}
